.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.444238,0.444238,0.000000,0,0);-ms-transform:matrix(0.000000,-0.444238,0.444238,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.444238,0.444238,0.000000,0,0);}
.m0{transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);-ms-transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);-webkit-transform:matrix(0.444238,0.000000,0.000000,0.444238,0,0);}
.m2{transform:matrix(0.446784,0.000000,0.000000,0.444238,0,0);-ms-transform:matrix(0.446784,0.000000,0.000000,0.444238,0,0);-webkit-transform:matrix(0.446784,0.000000,0.000000,0.444238,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.258660px;}
.ls8{letter-spacing:-0.089664px;}
.lsc{letter-spacing:-0.057600px;}
.ls17{letter-spacing:-0.054000px;}
.lsa{letter-spacing:-0.047880px;}
.ls2{letter-spacing:-0.019152px;}
.ls0{letter-spacing:-0.007200px;}
.lsd{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.009576px;}
.lsb{letter-spacing:0.012768px;}
.ls14{letter-spacing:0.025536px;}
.ls19{letter-spacing:0.035112px;}
.ls7{letter-spacing:0.041496px;}
.ls4{letter-spacing:0.070224px;}
.ls3{letter-spacing:0.079800px;}
.ls1{letter-spacing:0.123288px;}
.ls6{letter-spacing:0.169176px;}
.ls12{letter-spacing:0.188328px;}
.ls11{letter-spacing:0.201096px;}
.ls5{letter-spacing:0.223440px;}
.ls10{letter-spacing:0.226632px;}
.lse{letter-spacing:0.229824px;}
.ls13{letter-spacing:0.233016px;}
.lsf{letter-spacing:0.274512px;}
.ls9{letter-spacing:0.309624px;}
.ls16{letter-spacing:2.364036px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-2.367044px;}
.wsb{word-spacing:-0.261744px;}
.wsc{word-spacing:-0.213864px;}
.ws3{word-spacing:-0.057456px;}
.ws6{word-spacing:-0.028728px;}
.ws16{word-spacing:-0.022344px;}
.ws10{word-spacing:-0.012768px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.003192px;}
.ws11{word-spacing:0.015038px;}
.wsf{word-spacing:0.019152px;}
.wsa{word-spacing:0.022344px;}
.ws4{word-spacing:0.028728px;}
.wsd{word-spacing:0.051072px;}
.wse{word-spacing:0.063840px;}
.ws5{word-spacing:0.082992px;}
.ws14{word-spacing:0.133200px;}
.ws9{word-spacing:0.136800px;}
.ws7{word-spacing:0.145704px;}
.ws2{word-spacing:0.172368px;}
.ws8{word-spacing:0.239400px;}
.ws13{word-spacing:0.255653px;}
.ws1{word-spacing:0.271320px;}
._8{margin-left:-5.230484px;}
._3{margin-left:-3.801877px;}
._9{margin-left:-2.625891px;}
._1{margin-left:-1.147848px;}
._0{width:1.120168px;}
._2{width:3.138664px;}
._c{width:4.906327px;}
._5{width:18.383888px;}
._b{width:64.938939px;}
._7{width:87.803097px;}
._d{width:389.939612px;}
._4{width:492.350414px;}
._a{width:619.789887px;}
._6{width:681.370960px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(178,178,178);}
.fc1{color:rgb(218,139,2);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(253,164,5);}
.fs4{font-size:30.076800px;}
.fs2{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:112.080000px;}
.y0{bottom:0.000000px;}
.y18{bottom:229.902541px;}
.y14{bottom:238.326180px;}
.y17{bottom:250.480174px;}
.y13{bottom:255.384738px;}
.y16{bottom:271.163536px;}
.y12{bottom:272.549736px;}
.y11{bottom:289.608294px;}
.y15{bottom:291.846720px;}
.y10{bottom:306.667030px;}
.yf{bottom:323.831851px;}
.y19{bottom:338.651450px;}
.ye{bottom:340.890587px;}
.y9{bottom:371.809546px;}
.yd{bottom:375.327732px;}
.y1c{bottom:568.625779px;}
.y1b{bottom:585.684338px;}
.y1a{bottom:649.867654px;}
.y4{bottom:775.355626px;}
.y3{bottom:792.520446px;}
.yc{bottom:841.565201px;}
.y8{bottom:923.553396px;}
.y7{bottom:940.612132px;}
.y6{bottom:957.776952px;}
.y5{bottom:974.835688px;}
.yb{bottom:1019.722198px;}
.ya{bottom:1036.780756px;}
.y2{bottom:1172.717026px;}
.y1{bottom:1218.775613px;}
.h6{height:21.911419px;}
.h3{height:23.254219px;}
.h5{height:26.226562px;}
.h1{height:52.453125px;}
.h4{height:81.597305px;}
.h2{height:81.652031px;}
.h0{height:1275.851301px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:12.509740px;}
.xf{left:32.447138px;}
.x3{left:387.482082px;}
.x1{left:402.408476px;}
.x4{left:413.709355px;}
.x2{left:417.015019px;}
.x6{left:420.747150px;}
.x7{left:446.015936px;}
.x5{left:469.683866px;}
.xd{left:480.238959px;}
.x8{left:481.519964px;}
.x11{left:498.683540px;}
.x12{left:547.407732px;}
.xc{left:674.388699px;}
.x10{left:743.049934px;}
.xa{left:749.021202px;}
.xb{left:761.708104px;}
.x9{left:940.185130px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.194086pt;}
.ls8{letter-spacing:-0.067279pt;}
.lsc{letter-spacing:-0.043220pt;}
.ls17{letter-spacing:-0.040519pt;}
.lsa{letter-spacing:-0.035927pt;}
.ls2{letter-spacing:-0.014371pt;}
.ls0{letter-spacing:-0.005403pt;}
.lsd{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.007185pt;}
.lsb{letter-spacing:0.009580pt;}
.ls14{letter-spacing:0.019161pt;}
.ls19{letter-spacing:0.026346pt;}
.ls7{letter-spacing:0.031136pt;}
.ls4{letter-spacing:0.052692pt;}
.ls3{letter-spacing:0.059878pt;}
.ls1{letter-spacing:0.092509pt;}
.ls6{letter-spacing:0.126941pt;}
.ls12{letter-spacing:0.141312pt;}
.ls11{letter-spacing:0.150892pt;}
.ls5{letter-spacing:0.167658pt;}
.ls10{letter-spacing:0.170053pt;}
.lse{letter-spacing:0.172448pt;}
.ls13{letter-spacing:0.174843pt;}
.lsf{letter-spacing:0.205980pt;}
.ls9{letter-spacing:0.232326pt;}
.ls16{letter-spacing:1.773852pt;}
.ws12{word-spacing:-1.776108pt;}
.wsb{word-spacing:-0.196399pt;}
.wsc{word-spacing:-0.160473pt;}
.ws3{word-spacing:-0.043112pt;}
.ws6{word-spacing:-0.021556pt;}
.ws16{word-spacing:-0.016766pt;}
.ws10{word-spacing:-0.009580pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.002395pt;}
.ws11{word-spacing:0.011284pt;}
.wsf{word-spacing:0.014371pt;}
.wsa{word-spacing:0.016766pt;}
.ws4{word-spacing:0.021556pt;}
.wsd{word-spacing:0.038322pt;}
.wse{word-spacing:0.047902pt;}
.ws5{word-spacing:0.062273pt;}
.ws14{word-spacing:0.099946pt;}
.ws9{word-spacing:0.102648pt;}
.ws7{word-spacing:0.109329pt;}
.ws2{word-spacing:0.129336pt;}
.ws8{word-spacing:0.179633pt;}
.ws13{word-spacing:0.191829pt;}
.ws1{word-spacing:0.203585pt;}
._8{margin-left:-3.924686pt;}
._3{margin-left:-2.852733pt;}
._9{margin-left:-1.970334pt;}
._1{margin-left:-0.861286pt;}
._0{width:0.840517pt;}
._2{width:2.355093pt;}
._c{width:3.681456pt;}
._5{width:13.794326pt;}
._b{width:48.726847pt;}
._7{width:65.882937pt;}
._d{width:292.590671pt;}
._4{width:369.434480pt;}
._a{width:465.058520pt;}
._6{width:511.265797pt;}
.fs4{font-size:22.568087pt;}
.fs2{font-size:23.951130pt;}
.fs3{font-size:27.012552pt;}
.fs0{font-size:54.025105pt;}
.fs1{font-size:84.099079pt;}
.y0{bottom:0.000000pt;}
.y18{bottom:172.507067pt;}
.y14{bottom:178.827733pt;}
.y17{bottom:187.947467pt;}
.y13{bottom:191.627600pt;}
.y16{bottom:203.467200pt;}
.y12{bottom:204.507333pt;}
.y11{bottom:217.307200pt;}
.y15{bottom:218.986800pt;}
.y10{bottom:230.107200pt;}
.yf{bottom:242.986800pt;}
.y19{bottom:254.106667pt;}
.ye{bottom:255.786800pt;}
.y9{bottom:278.986800pt;}
.yd{bottom:281.626667pt;}
.y1c{bottom:426.667600pt;}
.y1b{bottom:439.467467pt;}
.y1a{bottom:487.627333pt;}
.y4{bottom:581.787067pt;}
.y3{bottom:594.666667pt;}
.yc{bottom:631.467333pt;}
.y8{bottom:692.987067pt;}
.y7{bottom:705.787067pt;}
.y6{bottom:718.666667pt;}
.y5{bottom:731.466667pt;}
.yb{bottom:765.147200pt;}
.ya{bottom:777.947067pt;}
.y2{bottom:879.946667pt;}
.y1{bottom:914.506667pt;}
.h6{height:16.441204pt;}
.h3{height:17.448772pt;}
.h5{height:19.679066pt;}
.h1{height:39.358133pt;}
.h4{height:61.226429pt;}
.h2{height:61.267493pt;}
.h0{height:957.333333pt;}
.w0{width:717.333333pt;}
.x0{left:0.000000pt;}
.xe{left:9.386667pt;}
.xf{left:24.346667pt;}
.x3{left:290.746667pt;}
.x1{left:301.946667pt;}
.x4{left:310.426267pt;}
.x2{left:312.906667pt;}
.x6{left:315.707067pt;}
.x7{left:334.667467pt;}
.x5{left:352.426667pt;}
.xd{left:360.346667pt;}
.x8{left:361.307867pt;}
.x11{left:374.186533pt;}
.x12{left:410.746667pt;}
.xc{left:506.026667pt;}
.x10{left:557.546533pt;}
.xa{left:562.027067pt;}
.xb{left:571.546667pt;}
.x9{left:705.466667pt;}
}
